Delete a Field Option
Deprecated
Deprecated
This endpoint is deprecated and only works for fields on the Base Incident Type.
For more flexibility, we recommend using the Incident Types endpoint:
/incidents/types/{type_id_or_name}/custom_fields/{field_id}/field_options/{field_option_id}
Delete a Field Option for a Custom Field on the Base Incident Type.
Scoped OAuth requires: custom_fields.write
Authorization
api_key The API Key with format Token token=<API_KEY>
In: header
Path Parameters
The ID of the field.
The ID of the field option.
Response Body
application/json
application/json
application/json
application/json
Create a Field POST
<!-- theme: warning --> > ### Deprecated > This endpoint is deprecated and only works for fields on the Base Incident Type. \ > For more flexibility, we recommend using the Incident Types endpoint: \ > [/incidents/types/{type_id_or_name}/custom_fields](openapiv3.json/paths/~1incidents~1types~1{type_id_or_name}~1custom_fields/post) Creates a new Custom Field on the Base Incident Type, along with the Field Options if provided. \ An account may have up to 10 Fields. Scoped OAuth requires: `custom_fields.write`
Delete a Field DELETE
<!-- theme: warning --> > ### Deprecated > This endpoint is deprecated and only works for fields on the Base Incident Type. \ > For more flexibility, we recommend using the Incident Types endpoint: \ > [/incidents/types/{type_id_or_name}/custom_fields/{field_id}](openapiv3.json/paths/~1incidents~1types~1{type_id_or_name}~1custom_fields~1{field_id}/delete) Delete a Custom Field from the Base Incident Type. Scoped OAuth requires: `custom_fields.write`